﻿html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
    background-color: #f7f7f7;
}

.body {
    padding-top: 71px;
    min-height: 100%;
    position: relative;
}

/*
footer {
    margin-bottom: 0 !important;
    position: absolute;
    bottom: 0;
    width: 100%;
    color: #777779 !important;
    background-color: #ececec !important;
    padding-top: 30px !important;
    padding-bottom: 10px !important;
}
 */

section.container {
    padding-bottom: 85px;
    background-color: #fff;
}

.navbar {
    background: #f18a2d;
    background: -moz-linear-gradient(left,#f18a2d 0%,#e74327 100%);
    background: -webkit-linear-gradient(left,#f18a2d 0%,#e74327 100%);
    background: linear-gradient(to right,#f18a2d 0%,#e74327 100%);
    color: #fff !important;
}

    .navbar a {
        color: #fff !important;
    }

    .navbar ul li a:hover, .navbar ul li a:focus {
        background-color: #ff832b !important;
    }

    .navbar .navbar-logo img {
        max-width: 50px;
    }

.navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-toggle {
    border-color: #fff;
}

.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.sweetMensaje {
    text-align: left;
}

    .sweetMensaje p {
        padding-left: 25px;
        font-weight: bold;
    }

.dl-horizontal dt {
    white-space: normal;
}

.AuctionWrapper a span {
    font-weight: bold;
}

.AuctionWrapper .imageDatail {
    max-width: 70px;
    display: inline-block;
    margin-right: 5px;
}

.AuctionWrapper .AuctDetail {
    text-align: center;
}

.labelStart {
    display: block;
    border-bottom: 1px solid #999;
    text-align: center;
    color: #999999;
    margin-bottom: 5px;
}

.block-center {
    text-align: center;
    display: block;
}

.center {
    margin: auto;
}

.negrita {
    font-weight: bold;
}

.mg-top-10 {
    margin-top: 10px;
}

.mg-top-15 {
    margin-top: 15px;
}

.mg-top-20 {
    margin-top: 20px;
}

.mg-bottom-5 {
    margin-bottom: 5px;
}

.mg-bottom-10 {
    margin-bottom: 10px;
}

.mg-bottom-15 {
    margin-bottom: 15px;
}

.mg-bottom-20 {
    margin-bottom: 20px;
}

.margin-top-15 {
    margin-top: 15px;
}

.no-padding {
    padding: 0 !important;
}

.no-margin {
    margin: 0px !important;
}

.carousel-control {
    width: 2%;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}


.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));
    background-image: linear-gradient(to right,rgba(0, 0, 0, 0) 0,rgba(0,0,0,.0001) 100%);
    background-repeat: repeat-x;
}


.carousel-control.right {
    right: 0;
    left: auto;
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.5)));
    background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}

.font-size-20 {
    font-size: 20px;
}

.listado-remate .imagen-remate {
    text-align: center;
}

    .listado-remate .imagen-remate img {
        max-width: 100%;
        height: auto;
    }
